Quikrbox User app - Bug #7773

Store address > as per discussed in meeting we have to not show full store address and make sure
text visible properly

09/19/2023 04:22 PM - priyanka Sharma

Status: Feedback Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/19/2023 10:55 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 09/20/2023 11:04 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 09/21/2023 07:05 PM - Irfan Varis
Its can't be handle by API.

#4 - 09/21/2023 07:07 PM - Irfan Varis

Its

#5 - 09/22/2023 03:02 PM - Irfan Varis

- Status changed from New to Resolved

#6 - 09/25/2023 03:24 PM - Irfan Varis
Attach API which is using.

#7 - 10/06/2023 04:11 PM - Mohit Rana
- File Search Product by Store.png added

Store ka address aa rha hai api se

#8 - 10/06/2023 04:44 PM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app

- Status changed from Resolved to New

#9 - 10/09/2023 11:07 AM - Deepak Biltoria

instead of the full address of the store, there should be a field that gives only the name of the area and sector.

#10 - 11/08/2023 10:14 AM - priyanka Sharma

- Assignee changed from Irfan Varis to Himanshu khare

#11 - 11/08/2023 11:37 PM - Himanshu khare

api issue store address was shown as given by api

#12 - 11/08/2023 11:37 PM - Himanshu khare

- Status changed from New to Feedback

#13 - 02/15/2024 11:58 PM - Himanshu khare

- Assignee changed from Himanshu khare to olatayo John

Files

clipboard-202309191620-5xigv.png 579 KB 09/19/2023 priyanka Sharma

Search Product by Store.png 69.1 KB 10/06/2023 Mohit Rana
